#container-ga {
  position: relative;
  border: 10px solid;
  border-image: url("/resurse/imagini/erori/meeples-on-beach.jpg") 30 round;
  overflow: hidden;
  width: 300%;
  height: 100%;
}
@media (max-width: 1200px) {
  #container-ga {
    display: none;
  }
}
#container-ga .item-ga {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: clip-path 2s ease-out;
  clip-path: polygon(0 50%, 100% 50%, 100% 50%, 0 50%);
}
#container-ga .item-ga:hover img {
  animation-play-state: paused;
}

@keyframes clipPathAnimation {
  0% {
    clip-path: polygon(0 50%, 100% 50%, 100% 50%, 0 50%);
  }
  100% {
    clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0% 100%);
  }
}